body {
    background-color: black;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    font-family: sans-serif;
    font-weight: bold;
}

.box {
    text-align: center;
}

.centered-image {
    text-align: center;
}

.centered-text {
    text-align: center;
}

.centered-text #countdown {
    font-size: 2em;
    animation: countdownAnimation 1s steps(1) infinite;
}

@keyframes countdownAnimation {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}